.quiz-message {
  display: none;
  padding: 5px;
  background: #42acdc;
}
.quiz-message-text {
  float: left;
  font-size: 24px;
  font-weight: bold;
  line-height: 38px; /* Height of share element */
  color: #fff;
  margin-left: 10px;
  margin-right: 10px;  
}
.quiz-message-error {
  background: #d76421;
  text-align: center;
}
.quiz-message-error .quiz-message-share {
  display: none;
}

.quiz-question {
  margin-top: 2em;
}
.quiz-question > h3 {
  text-indent: -40px;
  padding-left: 40px;
  font-size: 16px;
  line-height: 1.4;
  display: inline-block;
  margin-bottom: 14px;
  color: #0079b0;
}
.quiz-question > h3 span {
  border: 1px solid #e6e6e6;
  padding: 4px 8px;
  margin-right: 6px;
}
.quiz-question-unanswered > h3:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
  height: 22px;
  width: 22px;
  background: url('../../img/quiz_sprite.png') no-repeat 0 0;
}

.quiz-answers {
  margin-left: 40px;
}
.quiz-answer {
  text-indent: -26px;
  padding-left: 26px;
  margin-bottom: 10px;
}
.quiz-answer-correct label:after,
.quiz-answer-incorrect label:after {
  content: '';
  display: inline-block;
  margin: 0 0 -3px 10px;
  width: 17px;
  height: 16px;
  background: url('../../img/quiz_sprite.png') no-repeat -47px -3px;
}
.quiz-answer-incorrect label:after {
  width: 16px;
  background-position: -25px -3px;
}

/* Disable responsive-ie-fix.css's chroma() filter as it doesn't work in
 * conjunction with the alpha() filter (only needed for ie8 and below) */
.quiz-answer input {
  filter: none;
}

.quiz-explanation {
  display: none;
  margin-top: 32px;
  position: relative; /* For .quiz-explanation-share */
}
.quiz-explanation .inlay_color {
  margin: 0;
}
.quiz-explanation-text {
  line-height: 1.3;
}

.quiz-message-share,
.quiz-explanation-share {
  padding: 5px 5px 5px 10px;
}
.quiz-message-share {
  float: right;
  background: #fff;
}
.quiz-explanation-share {
  position: absolute;
  top: -38px;
  right: 0;
}
.quiz-message-share h3,
.quiz-explanation-share h3 {
  color: #0079b0;
  font-size: 14px;
  font-weight: normal;
  display: inline;
  vertical-align: middle;
}
.quiz-message-share-icons,
.quiz-explanation-share-icons {
  display: inline-block;
  vertical-align: middle;
}

.share-who {
  display: inline-block;
  width: 28px;
  height: 28px;
  margin-left: 2px;
  background: url('../../img/quiz_sprite.png') no-repeat;
}
.share-who-twitter {
  background-position: 0 -22px;
}
.share-who-twitter:hover {
  background-position: -28px -22px;
}
.share-who-facebook {
  background-position: -56px -22px;
}
.share-who-facebook:hover {
  background-position: -84px -22px;
}

.quiz-submit {
  text-align: right;
}
.quiz-submit button {
  background: #dbeef9;
  color: #196aaa;
  padding: 7px;
  text-align: center;
  cursor: pointer;
  border: 1px solid #196aaa;
  margin-top: 20px;
  margin-bottom: 20px;
}
.quiz-submit button:hover {
  background: #d86422;
  color: #fff;
}


/* RTL language overrides */

#page[dir="rtl"] .quiz-message-text {
  float: right;
}

#page[dir="rtl"] .quiz-question > h3 {
  padding-left: 0;
  padding-right: 40px;
}

#page[dir="rtl"] .quiz-question > h3 span {
  margin-right: 0;
  margin-left: 6px;
}
#page[dir="rtl"] .quiz-question-unanswered > h3:after {
  margin-left: 0;
  margin-right: 4px;
}

#page[dir="rtl"] .quiz-answers {
  margin-left: 0;
  margin-right: 40px;
}
#page[dir="rtl"] .quiz-answer {
  padding-left: 0;
  padding-right: 26px;
}

#page[dir="rtl"] .quiz-answer-correct label:after,
#page[dir="rtl"] .quiz-answer-incorrect label:after {
  margin-left: 0;
  margin-right: 10px;
}
#page[dir="rtl"] .quiz-message-share {
  float: left;
}
#page[dir="rtl"] .quiz-explanation-share {
  right: auto;
  left: 0;
}

#page[dir="rtl"] .quiz-message-share,
#page[dir="rtl"] .quiz-explanation-share {
  padding-right: 10px;
  padding-left: 5px;
}

#page[dir="rtl"] .share-who {
  margin-left: 0;
  margin-right: 2px;
}

#page[dir="rtl"] .quiz-submit {
  text-align: left;
}
